## gitsign show

Show source predicate information

### Synopsis

Show source predicate information

Prints an in-toto style predicate for the specified revision.
If no revision is specified, HEAD is used.

This command is experimental, and its CLI surface may change.

```
gitsign show [revision] [flags]
```

### Options

```
  -h, --help            help for show
  -r, --remote string   git remote (used to populate subject) (default "origin")
```

### SEE ALSO

* [gitsign](gitsign.md)	 - Keyless Git signing with Sigstore!

